Subject: Ticket Assigned - Refund in New Credit Card
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 05:19:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund in New Credit Card Dear Support Team,

My name is khushboo Singh. I have initiated a return request (*1000353532*)
for order no. *9621952230*. However, the credit card ending with 2519 which
I used to buy this item is invalid now. So I would like to request you to
send the *refund in my new credit card* *ending with 6418* which is added
in my profile.

Waiting for your reply.

Thanks a lot for your support.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1888552